/* Menu */

#nav-icon2 button:focus, #nav-icon2 button:active {
	outline: 0!important;
}
#nav-icon1, #nav-icon2 {
	width: 30px;
	height: 40px;
	position: relative;
	/* margin: 10px 0; */
	/* right: 5px; */
	/* float: right; */
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .5s ease-in-out;
	-moz-transition: .5s ease-in-out;
	-o-transition: .5s ease-in-out;
	transition: .5s ease-in-out;
	cursor: pointer;
	z-index: 10;
	color: #333;
	/* top: 0; */
	/* display:block; */
	/* position: fixed; */
	/* padding-top: 11px; */
	padding: 0px;
	background: transparent;
}
#nav-icon1 {
	width: 100%;
	height: auto;
	padding: 10px 8px;
	position: relative;
	z-index: 2;
	background: #fff;
	height: 50px;
	width: 50px;
	background: #000;
	text-align: center;
}
@media(min-width:992px) {
	#nav-icon2 {
		display: none;
	}
}
#nav-icon1 span, #nav-icon2 span {
	display: block;
	position: absolute;
	height: 3px;
	/* width: 50%; */
	background: #fff;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
#nav-icon1 span:nth-child, #nav-icon2 span:nth-child(4) {
	height: 0;
	margin-top: 5px;
}
#nav-icon1 span.navMenu__text, #nav-icon2 span.navMenu__text {
	color: #fff;
	font-weight: 600;
	display: none;
}
#dropdown, #dropdownClose {
	width: 100%;
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	cursor: pointer;
	border: 0px solid transparent !important;
	background-color: transparent;
	outline: 0px auto -webkit-focus-ring-color;
	display: block;
	/* justify-content: center; */
	/* flex-direction: column; */
	height: 40px;
	position: relative;
	/* left: 0; */
	/* right: 0; */
	/* overflow: hidden; */
	/* float: left; */
	background: transparent;
	text-align: center;
	margin: 0 auto;
	outline: 0 !important;
	outline: none !important;
}
#dropdownbutton:focus, #dropdownClose:focus {
	outline: 0;
}
#dropdown span, #dropdownClose span {
	display: block;
	position: absolute;
	height: 3px;
	width: 30px;
	background: #000;
	opacity: 1;
	left: 0;
	transform: rotate(0deg);
	/* transition: .25s ease-in-out; */
	/* font-weight: normal; */
	font-size: 14px;
	text-transform: uppercase;
	right: 0;
}
#nav-icon1 #dropdown, #nav-icon1 #dropdownClose {
	z-index: 4;
	position: relative;
	width: 50px;
	/* background: #fff; */
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	text-align: center;
	height: 50px;
}
#nav-icon1 #dropdown span, #dropdownClose span {
	background: #fff;
	width: 35px;
	right: 0;
	left: 0;
	margin: 12px auto;
	position: absolute;
}
#dropdown span:nth-child(1), #dropdownClose span:nth-child(1) {
	top: 10px;
}
@media(min-width:1024px) {
	#dropdown span:nth-child(1), #dropdownClose span:nth-child(1) {
		top: 2px;
	}
}
#dropdown span:nth-child(2), #dropdownClose span:nth-child(2) {
	top: 18px;
}
@media(min-width:1024px) {
	#dropdown span:nth-child(2), #dropdownClose span:nth-child(2) {
		top: 12px;
	}
}
#dropdown span:nth-child(3), #dropdownClose span:nth-child(3) {
	top: 26px;
}
@media(min-width:1024px) {
	#dropdown span:nth-child(3), #dropdownClose span:nth-child(3) {
		top: 22px;
	}
}
#dropdown.open span:nth-child(1), .open#dropdownClose span:nth-child(1) {
	top: 17px;
	height: 3px;
	border-radius: 0px;
	transform: rotate(135deg);
}
@media(min-width:1024px) {
	#dropdown.open span:nth-child(1), .open#dropdownClose span:nth-child(1) {
		top: 12px;
		height: 3px;
		border-radius: 0px;
		transform: rotate(135deg);
	}
}
#dropdown.open span:nth-child(2), .open#dropdownClose span:nth-child(2) {
	opacity: 0;
	left: -60px;
	display: none;
}
#dropdown.open span:nth-child(3), .open#dropdownClose span:nth-child(3) {
	top: 17px;
	height: 3px;
	border-radius: 0px;
	transform: rotate(-135deg);
}
@media(min-width:1024px) {
	#dropdown.open span:nth-child(3), .open#dropdownClose span:nth-child(3) {
		top: 12px;
		height: 3px;
		border-radius: 0px;
		transform: rotate(-135deg);
	}
}
#dropdownClose span:nth-child(1) {
	top: 12px;
	height: 10px;
	border-radius: 0px;
	transform: rotate(135deg);
}
#dropdownClose span:nth-child(2) {
	opacity: 0;
	left: -60px;
	display: none;
}
#dropdownClose span:nth-child(3) {
	top: 12px;
	height: 10px;
	border-radius: 0px;
	transform: rotate(-135deg);
}
/*footer nav*/

.footer-links {
	padding-top: 20px;
	display: block;
	/* overflow:hidden; */
}
.footer-links.mslwidget {
	padding-top: 0px;
}
.footer-links ul {
	padding: 0;
	margin: 0;
}
.footer-links ul.msl_navbar {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
	/* overflow: hidden; */
	padding: 5%;
}
.f-links-cont {
	/* border-top: 1px solid rgba(255, 255, 255, 0.5); */
	margin-top: 30px;
}
.f-logo {
	display: none;
}
@media only screen and (min-width: 768px) {
	.footer-links ul.msl_navbar {
		font-family: 'Roboto', sans-serif;
		font-weight: 900;
		/* overflow: hidden; */
		padding: 0%;
	}
	.f-links-cont {
		border-top: 0px solid rgba(255, 255, 255, 0.5);
		margin-top: 0px;
	}
	.f-logo {
		display: block;
	}
}
.footer-links ul li {
	float: left;
	width: 100%;
	text-align: center;
	list-style-type: none;
	float: left;
	width: 100%;
	display: block;
	color: #909090;
	font-size: 12px;
	margin-bottom: 0px;
}
@media only screen and (min-width: 600px) {
	.footer-links ul li {
		width: 190px;
	}
	.footer-links ul li {
		text-align:left;
	}
}
.footer-links ul li a {
	color: #c0c0c0;
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	transition: 0.3s;
	font-weight: normal;
	text-align: center;
}
.footer-links ul li a.current, .footer-links ul li a:hover {
	color: #686D73;
	text-decoration: none;
}
.footer-links ul li a.current:before {
	content: ".";
	color: #FFAD23;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	z-index: 1;
}
.footer ul.msl_navbar {
	padding: 0;
}
.f-msl {}
span.msl {
	display: block;
	text-align: center;
	font-size: 18px;
	margin: 40px 0 20px 0;
}
/*subpage nav*/

#sidenav ul {
	margin: 0;
	padding: 0;
}
#sidenav ul li {
	list-style-type: none;
}
#sidenav ul li a {
	background: #8ecdef;
	padding: 10px;
	color: #fff;
	display: block;
	margin-bottom: 1px;
	font-weight: 600;
}
#sidenav ul li a:hover {
	background: #5baddf;
	text-decoration: none;
}
.nav-scrolled header {
	transition: 0.6s ease all;
	-webkit-transition: 0.3s ease all;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	background: #fff;
	z-index: 9999;
	/* margin-top: -20px; */
	box-shadow: 0px 5px 25px 0 rgba(46, 61, 73, 0.2);
}
@media (min-width: 992px) {
	header {
		/* padding-top: 14px; */
		/* top: 0; */
		/* position: relative; */
		/* transition: 0.6s ease all; */
		/* -webkit-transition: 0.6s ease all; */
		background: #fff;
		/* margin-bottom: 0; */
		/* padding: 0 15px; */
		/* background: #000; */
		/* transition: 0.3s; */
		/* transition-duration: 1s; */
		/* z-index: 9999; */
		/* top: 0; */
		/* position: fixed; */
	}
	.hiddenTop header {
	}
	.hiddenTop header {
		position: fixed;
		z-index: 10000;
		background: #fff;
		left: 0;
		right: 0;
		/* transition: 0.6s ease all; */
		/* -webkit-transition: 0.1s ease all; */
		z-index: 10;
		opacity: 1;
		/* height: 55px; */
		transform: translateY(-100px);
		-webkit-animation: move-down .2s forwards;
		/* animation: move-down .1s forwards; */
		z-index: 9999;
		box-shadow: 0px 5px 25px 0 rgba(46, 61, 73, 0.2);
		top: -25px;
	}
	.nav-scrolled header [id="header-social"], .nav-scrolled .l-main, .nav-scrolled header [id="header-admin"] {
		display: none;
		transition: 0;
		height:0;
	}
	.nav-scrolled .adminbar {
		position: fixed;
		top: 0;
		width: 100%;
		z-index: 100000;
	}
	.nav-scrolled header .l-bar {
		padding: 10px;
		padding-top: 10px;
	}
}
@media (min-width: 998px) {
	.nav-scrolled header .l-bar {
		padding: 0px;
		padding-top: 10px;
	}
}
.adminbar .sr-only {
	position: relative;
}
.adminbar .navbar-toggle:hover, .adminbar .navbar-toggle:focus {
	background-color: ##5baddf!important;
	background: ##5baddf!important;
}
.adminbar .navbar-nav {
	margin: 0;
}
/* Navigation */

[id="skin_sgul19"] {
	transition: 0.2s ease all;
	-webkit-transition: 0.2s ease all;
}
[role="navigation"] {
	height: auto;
	margin-bottom: 0;
	display: block;
	/* position: fixed; */
	width: 100%;
	left: 0;
	right: 0;
	bottom: 0;
	top: 0;
	background: #333;
	/* overflow-y: scroll; */
	display: none;
	position: relative;
}
.active-nav [role="navigation"] {
	margin-right: 0;
	display: block;
}
.active-nav [role="navigation"] .adminbar {
	display: none;
}
.active-nav [id="skin_sgul19"] {
	/*margin-left: -80%;
	position: relative;
	margin-right: 80%;*/
}
.navigation.admin-nav {
	margin-top: 20px;
}
.navigation ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	padding: 0;
	overflow: hidden;
}
.navigation ul li {
	border-bottom: 1px solid rgba(255, 255, 255, 0.1);
	text-align: center;
}
.navigation ul li a {
	display: block;
	font-size: 16px;
	padding: 10px 15px;
	color: #eee;
	border-bottom: 0px solid transparent;
	text-align: center;
	font-family: 'Avenir-Book', sans-serif;
	font-weight: normal;
}
.navigation ul.msl_navbar>li>.msl-itemhassubnav:after {
	font-family: "FontAwesome";
	content: "\f105";
	width: 12px;
	height: 13px;
	float: right;
	margin-right: 0px;
	color: #fff;
	font-size: 20px;
}
@media(min-width:992px) {
	.navigation ul.msl_navbar>li>.msl-itemhassubnav:after {
		display: none;
	}
	.navigation ul li a:hover, .navigation ul li a.current {
		text-decoration: none;
		color: #97c127;
		border-bottom: 0px solid #97c127;
		background: transparent;
	}
	.navigation ul ul li a:hover, .navigation ul ul li a.current {
		text-decoration: none;
		color: #333;
		border-bottom: 0px solid #2ECC9E;
		background: transparent;
	}
}
.navigation ul li a:hover, .navigation ul li a.current {
	text-decoration: none;
}
.navigation {}
/*
@media all and (min-width: 480px) {
[role="navigation"] {
	width: 50%;
	margin-right: -50%
}
.active-nav [id="skin_sgul19"] {
	margin-left: -50%;
	margin-right: 50%;
}
}

@media all and (min-width: 600px) {
[role="navigation"] {
	width: 33%;
	margin-right: -33%
}
.active-nav [id="skin_sgul19"] {
	margin-left: -67%;
	margin-right: 33%;
}
}
*/

@media (min-width: 992px) {
	[role="navigation"], .active-nav [role="navigation"] {
		position: relative;
		margin: 0;
		width: auto;
		height: auto;
		background: transparent;
		/* top: 35px; */
		clear: both;
		margin: 0px 5%;
		display: block;
		z-index: 1;
		/* padding-top: 20px; */
	}
	.hiddenTop [role="navigation"] {
		padding-top:0px;
	}
	.navbar-toggle {
		display: none!important;
	}
	.active-nav [id="skin_sgul19"] {
		margin: 0;
	}
	.navigation ul {
		margin: 0;
		padding: 20px 0;
		list-style: none;
		overflow: initial;
	}
	.navigation ul ul {
		display: none;
	}
	.navigation ul li a:hover+ul {
		display: block;
	}
	.navigation ul ul:hover {
		display: block;
	}
	.navigation ul li {
		display: inline-block;
		padding: 0;
		margin: 0;
		border-bottom: 0px solid;
	}
	.navigation ul li a {
		display: inline-block;
		padding: 0px 5px;
		/* margin: 0 10px 10px 0; */
		color: #fff;
		font-size: 14px;
		/* line-height: 1.2; */
		transition: 0.2s ease all;
		-webkit-transition: 0.2s ease all;
		text-decoration: none;
		padding: 8px;
	}
	.navigation ul li:last-child a {
		margin-right: 0;
	}
}
@media (min-width: 1200px) {
	.navigation ul li a {
		font-size: 16px;
	}
}
@media (min-width: 1400px) {
	.navigation ul li a {
		/* padding: 8px 0px; */
		font-size: 18px;
	}
}
@media (min-width : 1400px) {
	.navigation ul li a {
		/* padding: 8px 0px; */
		font-size: 18px;
	}
}
@media (min-width: 992px) {
	.navigation ul {
		text-align: left;
		display: flex;
		justify-content: space-between;
	}
}
.navigation ul li a {
	font-family: 'Roboto', sans-serif;
}
.navigation ul li a.nav-blue:hover, .navigation ul li a.nav-blue.current, .navigation ul li a.nav-blue+.level_1, .navigation ul li a.nav-blue+.level_1 li a:hover, .navigation ul li:hover>a.nav-blue {
	background: #41b7ec!important;
	color: #fff;
}
.navigation ul li a.nav-red:hover, .navigation ul li a.nav-red.current, .navigation ul li a.nav-red+.level_1, .navigation ul li a.nav-red+.level_1 li a:hover, .navigation ul li:hover>a.nav-red {
	background: #e24341!important;
	color: #fff;
}
.navigation ul li a.nav-yellow:hover, .navigation ul li a.nav-yellow.current, .navigation ul li a.nav-yellow+.level_1, .navigation ul li a.nav-yellow+.level_1 li a:hover, .navigation ul li:hover>a.nav-yellow {
	background: #f8c622!important;
	color: #fff;
}
.navigation ul li a.nav-pink:hover, .navigation ul li a.nav-pink.current, .navigation ul li a.nav-pink+.level_1, .navigation ul li a.nav-pink+.level_1 li a:hover, .navigation ul li:hover>a.nav-pink {
	background: #d32d7b!important;
	color: #fff;
}
.navigation ul li a.nav-green:hover, .navigation ul li a.nav-green.current, .navigation ul li a.nav-green+.level_1, .navigation ul li a.nav-green+.level_1 li a:hover, .navigation ul li:hover>a.nav-green {
	background: #38c9c1!important;
	color: #fff;
}
.navigation ul li a.nav-purple:hover, .navigation ul li a.nav-purple.current, .navigation ul li a.nav-purple+.level_1 a:hover, .navigation ul li a.nav-purple+.level_1 li a:hover, .navigation ul li:hover>a.nav-purple {
	background: #84308a!important;
	color: #fff;
}
.navigation ul li a.nav-orange:hover, .navigation ul li a.nav-orange.current, .navigation ul li a.nav-orange+.level_1 li a:hover, .navigation ul li:hover>a.nav-orange {
	background: #fa9f2e!important;
	color: #fff;
	/* border-bottom: 5px solid #fa9f2e; */
}
.navigation ul li a.nav-orange:hover, .navigation ul li a.nav-orange.current, .navigation ul li a.nav-orange+.level_1, .navigation ul li a.nav-orange+.level_1 li a, .navigation ul li:hover>a.nav-orange {
	background: #fa9f2e!important;
	color: #fff;
}
.navigation ul ul li a:hover {
	border-bottom: 0px solid!important;
}
@media (min-width: 992px) {
	.navigation ul li a.nav-orange+.level_1, .navigation ul li a.nav-orange+.level_1 li a, .navigation ul li a.nav-blue+.level_1, .navigation ul li a.nav-blue+.level_1 li a, .navigation ul li a.nav-red+.level_1, .navigation ul li a.nav-red+.level_1 li a, .navigation ul li a.nav-yellow+.level_1, .navigation ul li a.nav-yellow+.level_1 li a, .navigation ul li a.nav-pink+.level_1, .navigation ul li a.nav-pink+.level_1 li a, .navigation ul li a.nav-green+.level_1, .navigation ul li a.nav-green+.level_1 li a, .navigation ul li a.nav-purple+.level_1, .navigation ul li a.nav-purple+.level_1 li a {
		background: #eee!important;
		color: #000;
		text-align: left;
	}
	.navigation ul li a.nav-orange+.level_1 {
		border-bottom: 5px solid #fa9f2e;
	}
	.navigation ul li a.nav-blue+.level_1 {
		border-bottom: 5px solid #41b7ec;
	}
	.navigation ul li a.nav-red+.level_1 {
		border-bottom: 5px solid #e24341;
	}
	.navigation ul li a.nav-yellow+.level_1 {
		border-bottom: 5px solid #f8c622;
		.navigation ul li a.nav-pink+.level_1 {
			border-bottom: 5px solid #d32d7b;
		}
		.navigation ul li a.nav-green+.level_1 {
			border-bottom: 5px solid #38c9c1;
		}
		.navigation ul li a.nav-purple+.level_1 {
			border-bottom: 5px solid #84308a;
		}
	}
	/*pink popup*/
	.admin-popup .admin-popup-button {
		/* display: none!important; */
	}
	.admin-popup-c a {
		color:#fff;
		transition:0.3s;
		font-size:16px;
		margin: 10px 0;
		display: block;
		float: left;
		width: 100%;
	}
	.admin-popup-c a:hover {
		color:#000;
		text-decoration:none;
	}
	.admin-popup-c {
		display: none;
		position: absolute;
		right: 0;
		top: 0px;
		background: #d32d7b;
		/* z-index: -1; */
		width: 305px;
		padding: 10px;
		color: #fff;
		text-align: left;
		font-family: 'Roboto', sans-serif;
		z-index: 2;
	}
	[role="navigation"] .admin-popup-c ul {
		margin-top: 0px;
	}
	[role="navigation"] .admin-popup-c ul li {
		background:transparent;
		display:block;
		height: auto;
		margin: unset;
		float: none;
		overflow: hidden;
	}
	.admin-popup-c .popup-content {
		margin: 50px 25px 15px 25px;
		overflow: hidden;
	}
	.admin-popup .admin-popup-c {
		display: block;
	}
	.admin-popup-c .msl-loginbutton {
		border-radius:15px;
		background:transparent;
		border:2px solid #fff;
		color:#fff;
		margin-bottom: 25px;
	}
	.admin-popup .msl-loginbutton:hover {
		background:#000;
		border-color:#000;
	}
}
	/*newslist cards*/
	/*newslist*/
	#newslist .news_item {
		margin-bottom: 3.5em;
		position: relative;
		float: left;
		width: 100%;
		height: auto;
		margin: 0;
		margin-bottom: 20px;
		background: #fff;
		-webkit-border-radius: 5px 5px 5px 5px;
		border-radius: 0;
		line-height: 1.1;
		color: #AAB3BF;
		position: relative;
		padding: 0;
		transition: 0.3s;
		border: 0px solid;
		margin-right: 20px;
		border: 1px solid #f9f9f9;
    	padding: 10px;
    	-webkit-box-shadow: 0 40px 60px 0 rgba(0,0,0,.07);
    	box-shadow: 0 40px 60px 0 rgba(0,0,0,.07);
    	border-radius:10px;
	}
	#newslist .news_item:hover {
	border-color: #aaa;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.2);
	cursor: pointer;
}
	#newslist .news_item .leader {
		display:none;
	}
	@media(min-width:768px){
			#newslist .news_item {
				width:calc(50% - 20px);
				height:430px;
			}
			#newslist .news_item .leader {
			display:block;
		}
	}
	@media(min-width:1024px){
			#newslist .news_item {
				width:calc(33.333% - 20px);
				height:430px;
			}
	}
	#newslist .news_item.show-item {
		display: block;
	}
	#newslist .news_item .msl_news_org {
		display: none;
	}
	#newslist .news_item .news_image {
		 float:left;
		 width:50%
	}
	#newslist .news_item .details {
		padding: 15px;
		padding: 15px;
		position: relative;
		font-weight: normal;
		transition: 0.3s;
		background: #fff;
		z-index: 10;
		transition: 0.3s;
		color: #333;
		float:left;
		width:50%;
		border-bottom-left-radius: 10px;
		border-bottom-right-radius: 10px;
	}
	@media(min-width:768px){
	#newslist .news_item .news_image {
		 float:none;
		 width:50%
	}
	#newslist .news_item .details {
		padding: 15px;
		padding: 15px 15px 5px 15px;
		position: absolute;
		font-weight: normal;
		transition: 0.3s;
		min-height: 200px;
		background: #fff;
		z-index: 10;
		transition: 0.3s;
		color: #333;
		left: 0;
		right: 0;
		bottom: 0;
		float:none;
		width:100%;
	}	
	}
	#newslist .news_item h5 a {
		font-size: 20px;
		color: #333;
		padding: 5px;
		line-height: 1.1;
		/* color: #fff; */
		font-size: 1.5rem;
		/* text-transform: uppercase; */
		/* font-family: uni_sansheavy_caps; */
		display: block;
		transition: 0.3s;
		position: relative;
		z-index: 1;
		display: block;
		width: 100%;
		margin: 10px 0 10px 0;
		font-weight: 900;
		white-space: pre-wrap;
		/* Webkit */
		white-space: -moz-pre-wrap;
		/* Firefox */
		white-space: -pre-wrap;
		/* Opera <7 */
		white-space: -o-pre-wrap;
		/* Opera 7 */
		word-wrap: break-word;
	}
	#newslist .news_item .tag-list span {
		background: #000;
		border-radius: 10px;
		padding: 8px;
		font-size: 12px;
		font-family: 'Roboto', sans-serif;
		font-weight: normal;
		margin-bottom: 5px;
	}
	#newslist .news_item .tag-list {
		padding:0;
		margin:0;
	}
	#newslist .news_item .details {
		border-color: #000;
	}
	#newslist .news_item:hover .details {
		border-color: #333;
	}
	#newslist .news_item:hover::after {
		content: '';
		position: absolute;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 0 15px 15px;
		border-color: transparent transparent #333 transparent;
		bottom: 18px;
		right: 8px;
		z-index: 100;
		transition: 0.3s;
	}
	/*horizontal nav- sub pages */
	.p-nav-wrapper {
		background: #fff;
		overflow: hidden;
	}
	.p-nav-wrapper ul {
		padding: 0;
		margin: 0;
		text-align: center;
	}
	.p-nav-wrapper ul li {
		display: inline-block;
		list-style-type: none;
		margin-right: -4px;
	}
	.p-nav-wrapper ul li a {
		color: #000;
		font-family: 'Roboto', sans-serif;
		font-size: 16px;
		transition: 0.3s;
		font-weight: normal;
		padding: 20px;
		display: block;
		background: #fff;
		margin: 0;
		margin-right: -1px;
	}
	.p-nav-wrapper ul li a:hover {
		background: #e24341;
		text-decoration: none;
		color: #fff;
	}
	/*more links*/
	a.b-more {
		position: relative;
		background: transparent;
		color: #131313!important;
		cursor: pointer;
		transition: 0s;
		font-family: 'Roboto', sans-serif;
		display: block;
		/* margin-left: 15px; */
		/* width: 100%; */
		/* margin-bottom: 15px; */
		/* display: none; */
		width: max-content;
		border: 5px solid #131313;
		text-align: center;
		margin: 0 auto;
		font-size: 15px;
		padding: 10px 25px;
		font-weight: normal;
	}
	a.b-more.wht {
		color: #fff!important;
		border: 5px solid #fff;
	}
	a.b-more.wht:hover {
		color: #fff!important;
		border: 5px solid #000;
	}
	
	
	@media(min-width: 1024px) {
		a.b-more {
			font-size: 22px;
		}
	}
	@media(min-width: 1200px) {
		a.b-more {
			/* top:150px; */
		}
	}
	a.b-more:hover {
		color: #fff!important;
		background: #000;
		text-decoration: none;
	}
	
	.intro-c a.b-more {
		position: relative;
		float: left;
		top: 0;
		margin-top: 10px;
		left: 0px;
		height: 55px;
		margin-left: 0;
	}
	@media (min-width: 1200px) {
		.intro-c a.b-more {
			left: 0;
		}
	}
	.news-c {
		background: #f2f2f2;
		overflow: hidden;
		padding: 2% 0;
	}